Skip to main content
POST
Incluir custo do produto

Path Parameters

idProduto
integer
required

Body

application/json
precoCusto
number<float>
required
custoMedio
number<float>
required
data
string | null
Example:

"2026-10-27"

saldoAtual
number<float> | null
saldoAnterior
number<float> | null
impostosRecuperaveis
number<float> | null
precoVenda
number<float> | null

Response

Created

id
integer | null
data
string | null
saldoAtual
number<float> | null
saldoAnterior
number<float> | null
precoCusto
number<float> | null
custoMedio
number<float> | null
precoVenda
number<float> | null
impostosRecuperaveis
number<float> | null